/* General tags */
html{ 
  /*height:100%;*/ 
  margin:0; 
  padding:0; 
}

body {
  /*height:30%;*/
  font-size:10pt;
  line-height:1.2em;
  font-family: 'Segoe UI', Tahoma, sans-serif;
  background-color: #c9d2e1;
}

h1{ 
    font-size:2.5em; 
    text-align:center;
}

h2{ 
    font-size:1.8em; 
    margin-top: 0px;
    clear: right;
}

h3{
  margin-top: 0px;
  margin-bottom: 0px;
}

h4{
  font-size: 1em;
  margin-top: 1px;
  font-style: italic;
  font-weight: normal;
}

label {
  font-size:  .9em;
  /*margin-right: 165px;*/
  /*margin-left: 10px;*/
}

select {
  padding: 4px;
  margin-bottom: 10px;
  height: 28px;
  width: 165px;
}

/* Common ids and classes */
#smallHeading{
  margin-bottom: 4px;
}

#divMainLeftSearch label{
  float:left;
  margin:2px 4px 0px 0px;
}

#smallClearFieldButton {
  width:15px;
  height:16px;
  font-size:12px;
  padding:0px;
  margin:2px 0px 0px -17px;
  float:left;
  border:0;
  background-color:white;
  color:gray;
  font-family: "Arial Unicode MS";
  font-weight:100;
}

#smallClearFieldButton:hover {
  /*border:1px solid grey;
  background-color:whitesmoke;*/
  color:black;
  cursor:pointer;
}


#menuSearchInput{
  float:left;
}


.biggerTextArea{
  width: 235px;
  height: 125px;
}

#main{
  width:740px;
  /*height: 100%;*/
  padding: 30px;
  background-color: #f5f8fd;
  margin: auto;
  border: 1px solid #808080;
}

#footer{
  width:740px;
  height:5em;
  padding:8px;
  margin: auto;
  text-align: center;
}

.editWindow{
  float:  left;
  margin: 20px;
  border: 1px solid black;
  width: 400px;
  padding: 10px;
  position: relative;
}

.divTitle{
  width: 360px;
}

.divLeft{
  /*margin-left: 50px;*/
  padding-top: 10px;
  width: 180px;
  /*height: 200px;*/
  /*border: 1px solid black;*/
  float:  left;
  /*background-color: lightgray;*/
  margin-bottom: 20px;
}

.divLeftSmall{
  margin-right: 50px;
  padding-top: 10px;
  width: 240px;
  height: 160px;
  float:  left;
  /*border: 1px solid black;*/
  /*background-color: lightgray;*/
  /*margin-bottom: 20px;*/
}

.divRight{
  padding-top: 10px;
  margin-right: 10px;
  width: 180px;
  /*height: 200px;*/
  float:  left;
  margin-bottom: 20px;
}


#rowsPerPage {
  width: 60px;

}

.textField {
  border: 1px solid #474747;
  height: 18px;
  margin-bottom: 10px;
  width: 155px;
  padding: 4px;
}

.textField:focus {
  background-color: #ffff99;
}

.textFieldSmall{
  width: 130px;
}

#lftFld, #rtFld {
  float: left;
  clear: right;
}

.longTextField{
  Height: 40px;
  resize: none;
  overflow: hidden;
}

#chkBoxDiv{
  margin: 20px 0px 35px 0px; /*top right bottom left*/
  float: none;
}

.chkBox {
  float: left;
}

#checkLabel{
  float:left;
  margin-top: 2px;
}

.controlPanel {
  padding: 2px;
  float: right;
  margin-bottom: 100%;
  margin-top: 10px;
  margin-right: 20px;
  width: 92px;
  height: 129px;
  text-align: center;
	border: 1px solid lightgray;
  /*background-color: #A0A0A0;*/
}

.controlPanel2 {
  padding-left: 25px;
  float: right;
  /*margin-bottom: 50px;*/
  margin-top: 10px;
  /*margin-right: 80px;*/
  width: 340px;
  /*height: 70px;*/
  /*text-align: center;*/
	/*border-left: 1px solid #808080;*/
}

.searchPanel {
  padding-left:  25px;
  float: left;
}

.searchPanelSmall {
  /*padding-left:  25px;*/
  float: left;
  width: 170px;
  border: 1px solid black;
}

.controlButton, .searchButton, .maxButton, .goPagesButton {
  margin-right: 5px;
  color: white;
  font-weight: bold;
  width: 60px;
  height: 28px;
  background-color: #4b6c9e;
	border: 1px solid #474747;
  box-shadow:1px 1px 4px #808080;
}

.goPagesButton {
  width: 30px;
  height: 23px;

}

.buttonPDF, .buttonXCL {
  /*text-align:end;*/
  /*border: 1px solid black;*/
  width: 32px;
  height: 32px;
  background-repeat:no-repeat;
  text-indent: 100%;
  /*white-space: nowrap;*/
  overflow: hidden;
  float:right;
  margin:10px;
  border:none;
  background-color:transparent;
}

.buttonPDF{
  margin-right:40px;
  background-image: url('images/pdf-icon.png');
}

.buttonXCL {
  background-image: url('images/export-excel-icon.png');
}

.exportButtons {
  /*border: 1px solid black;*/
  width:auto;
  height:50px;
}

.searchButton, .maxButton {
  margin-left: 5px;
  /*height: 25px;*/
  
}

.controlButton:Hover, .searchButton:Hover{
  background-color: #000;
}

.controlButton:disabled {
  background-color: gainsboro;
}

.controlButton:disabled:hover {
  background-color: gray;
}

legend { 
    font-size: 1.5em;
    margin: 3px;
}

a:visited{
  color:blue;
}

.field-validation-error{
  font-size: .9em;
  color: red;
  font-weight: bold;
}

.gridDiv {
  width: 410px;
  height: 250px;
  overflow-y: scroll;
  overflow-x:  hidden;
  background: #F5F7FC;
}

.gridDivWide {
  margin-top: 30px;
  width: 740px;
  height: 250px;
  float: none;
  overflow-y: scroll;
  overflow-x:  hidden;
  background: #F5F7FC;
  border-bottom: 1px solid lightgray;
  clear: both;
}

.grid {
  width: 402px; 
  border-collapse: collapse;
}
.newsGrid{
  width: 100%; 
  border-collapse: collapse;
}
.gridWide {
  width: 100%; 
  border-collapse: collapse;
}

.grid th, .gridWide th, .newsGrid th { /*table head */
  background: #4b6c9e;
  padding: 4px;
  text-align: left;

}

.grid th a, .gridWide th a, .newsGrid th a{  /*table head font */
    text-decoration: none;
    color: White;
    font-weight: bold;
    font-size: 1em;
}
.newsGrid td {
  text-align:left;
}
.grid td, .gridWide td, .newsGrid td{ 
    /*border-left: 1px solid #C0C0C0;*/ 
    border-top:  1px solid LightGray;
    padding: 5px;  
    font-size: 1.05em;
}
.grid td a, .gridWide td a, .newsGrid td a{
    text-decoration: none;
    color: black;
}

.alt { 
    background-color: #a5bbda; 
    color: #000; 
}

.selected {
    background-color: #ffe6bb;
}

.clickable{
    cursor: pointer;
    background: #ffffbe;
}

.wideCol{
  width: 150px;
}

span.caption {
    width:100px;
}

span.dataDisplay {
    font-weight:bold;
}

.ui-datepicker-header {
   background: #4b6c9e;
   border: 1px solid #555;
   color: #EEE;
 }

th:nth-child(1), td:nth-child(1) { 
  display: none;
  /*visibility: hidden;*/ 
}

tfoot {
  display: block;
}

#pager {
  margin-top: 15px;
  font-weight: bold;
  height: auto;
  float:left;

}

#pager a {
    color: black;
    text-decoration: none;
    font-weight: 500;
}

#pager a:hover {
    color: white;
    background: #4b6c9e;
    /*text-decoration: underline;*/
}

iframe {
    position: relative;
}

.cellColor {
  width:30px;
  height: auto;
}


/*Main Navigaton page styles*/

#divMainHeader{
  padding: 10px;
}

#divMainLeftNav{
  float:left;
  margin: 10px;
  width: 280px;
  height:100%;
}

#divMainView{
  /*border-left: 1px solid gray;*/
  border: 0 none;
  width: auto;
  /*height: 98%;*/
  overflow:hidden;
  padding-right:10px;
}

#iframeMain{
  width: 100%;
  /*height: 98%;*/
  border: 0 none;
  margin:10px 0px 0px 10px;
}

#ulMainLeftNav {
  font-size:12pt;
  line-height:1.4em;
  font-family: 'Segoe UI', Tahoma, sans-serif;
}

#ulMainLeftNav a:link{
  text-decoration:none;
  color: #777;
}

#divMainFooter{
  text-align:center;
}
#divMainLeftNav{
  overflow-y:scroll;
  border: 1px solid #808080;
  margin-bottom:10px;
  background-color:#4b6c9e;
}

#divMainLeftNav .ui-accordion-header{
  border:none;
  border-bottom:1px solid #6e89b1;
  margin: 0px 0px 0px 0px;
  background-image: none;
  background-color:#4b6c9e;
  color: white;
  border-radius:0;
}
#divMainLeftNav .ui-accordion-header.ui-state-active {
  background-color: #3c567e ;
  border:none 0;
  /*border:1px solid blue;*/
}
#divMainLeftNav .ui-accordion-header.ui-state-hover {
  background-color: #3c567e;
  /*border:1px solid #3c567e;*/
}

#divMainLeftNav .ui-accordion-content{
  font-size:10pt;
  background-image: none;
  background-color: #f5f8fd;
  color: #777;
  line-height: 16pt;
  /*border: 1px solid #808080;*/
  border-bottom: #f5f8fd;
}
/*#divMainLeftNav .ui-accordion-content.ui-state-hover{
  background-color: #f5f8fd;
  color: #777;*/
/*}*/

#divMainLeftNav a:hover{
  /*font-weight:bold;*/
  background-color:#f5f8fd;
  border-left:5px solid gray;
  margin-left:-8px;
  padding-left:3px;
}

#divMainLeftNav .ui-accordion-content > *{
  margin:0;
  padding: 1px;
}

.cSearchNavLink {
  margin:0px 3px 0px 3px;
  padding:3px;
  background:#4b6c9e;
  color:white;
  display:inline-block;
}

#divMainLeftSearch{
  padding:3px;
  margin-left:10px;
  overflow-y:auto;
}

#navLink:link, #searchNavLink:link{
  text-decoration: none; /*removes underline on links in nav on main*/
  /*border: 1px solid black;*/
  font-size: .9em;
    
}
.cSearchNavLink:visited {
  color:white;
}
#navLink:visited {
  color: black;
}

#searchNavLink:hover{
  background-color: black;
}

#navLink:hover{
  background-color: lightgray;
}

#menuSearchInput{
}
/*message page*/
#divMessageLogo{
  /*border:1px solid black;*/
  width: 740px;
  margin-bottom: 10px;
}
#divMessage{
  width: 740px;
  /*height: 550px;*/
  /*border: 1px solid #808080;*/
  text-align: center;
}

#tAreaMessageLeft, #tAreaMessageRight{
  width: 47.25%;
  height: 100px;
  margin-bottom: 30px;
}

#tAreaMessageLeft{
  float: left;
}

#tAreaMessageRight{
  float: right;
}

#imgMessageGraph{
  /*border: 1px solid black;
  background-color: blue;
  border-radius:30px;*/
}

/*     login screen    */
#loginHeader{
  width: 185px;
  background-color: #344b6e;
  padding: 20px 20px 5px 20px;
  color: white;
  text-align: center;
  margin: auto;
  border: 1px solid #474747;
  font-size: .9em;
  line-height: 200%;
}

#divLogin label, #loginInfoDiv label {
  float:left;
  font-size:10px;
}

#footerLogin{
  width:230px;
  height:5em;
  margin: auto;
  padding: 8px;
  color: grey;
  font-style: italic;
  font-size: 11px;
  /*text-align: center;*/
}

#divLogin, #loginInfoDiv{
  width: 165px;
  height:auto;
  margin: auto;
  padding: 30px;
  border: 1px solid #474747;
  background-color: #f5f8fd;
  text-align:center;
}

#loginInfoDiv{
  /*background-color: #4b6c9e;*/
}

#divLogin{
  margin-bottom:30px;
}

#divLoginLogo{
  text-align: center;
  float: left;
  background: white;
}

#loginButton{
  float: none;
  margin: auto;
  margin-top: 15px;
  color: white;
  font-weight: bold;
  width: 80px;
  height: 38px;
  background-color: #4b6c9e;
	border: 1px solid #474747;

}

#loginLabel, #loginInfoLabel{
  float:left;
}

#loginInfoLabel{
  font-size: 10px;
  /*color: white;*/
}

#databaseSelect{
  width: 164px;
  margin-bottom: 10px;
}

#browserTypeField, #versionField, #screenField, #speedField {
  font-size: 10px;
  margin-bottom:1px;
  width: 160px;
}


.ui-dialog-titlebar{
  background:none;
  background-color:#4B6C9E;
  border:none;
}

.ui-dialog-buttonset .blue{
  padding:0;
  margin:0;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .blue {
    display: inline-block;
    position: relative;
    padding: 0;
    line-height: normal;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    overflow: visible;
    /* removes extra width in IE */
    background-color: #4B6C9E;
    background-image: none;
    color: White;
    border:0;
}

#minMaxMenuButton  {
  background-color:#4b6c9e;
  width:25px;
  height:25px;
  margin: 10px 0px 0px -10px;
  float:left;
  color:white;
  font-weight:bolder;
  border:0;
  font-family:Courier New, Courier, monospace;
  font-size:14px;
  padding:0;
}

/*tooltip stuff*/
.ui-tooltip/*, .arrow:after */{
  background: black;
  border: 2px solid white;
  max-width: 240px;
  white-space: pre-line;
  color: white;
  font-size:.8em;
  /*font: bold 14px "Helvetica Neue", Sans-Serif;*/
  /*text-transform: uppercase;*/
  border-radius:10px;
  box-shadow: 0 0 7px black;
  text-align:left;
}
.ui-tooltip-content {
  text-align:left;
}

#Message{
  text-align:center;
  background-color:red;
  color: white;
  font-weight: bold;
  margin-top: 20px;
  padding:0px 2px 0px 2px;
  font-size:9pt;
  border:1px solid #808080;
  font-family: 'Segoe UI', Tahoma, sans-serif;

}
